Bug 122324 - Include hotwayd in distribution
Include hotwayd in distribution
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Malcolm
Bill Nottingham
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-03 03:21 EDT by Kees
Modified: 2014-03-16 22:44 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-02 16:53:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kees 2004-05-03 03:21:38 EDT
http://hotwayd.sourceforge.net/

I miss hotwayd in fedora to use my hotmail account as pop3 account for
evolution.
Would be nice if it were in fedora.
Comment 1 Ed Bailey 2004-05-03 12:39:31 EDT
Moving over to distribution component...
Comment 2 Bill Nottingham 2005-03-02 16:53:17 EST
This is a good candidate for Fedora Extras:

 http://fedoraproject.org/wiki/Extras

Note You need to log in before you can comment on or make changes to this bug.